Subject: Ticket Assigned - need esc // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 04:52:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // POD leah estranero                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  leah estranero Bot:  Hi Leah Estranero ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9683818199 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521931744            05:16 PM, 03rd Aug                   Hamza                   Hi Leah,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:17 PM, 03rd Aug                     leah estranero                             05:18 PM, 03rd Aug                     leah estranero                             05:18 PM, 03rd Aug                     leah estranero                    I didnt receive my order           05:18 PM, 03rd Aug                     leah estranero                    It was showingbdelivered already           05:18 PM, 03rd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:18 PM, 03rd Aug                     leah estranero                    The courier only call me once           05:19 PM, 03rd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:20 PM, 03rd Aug                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (971521931744) and delivered the order on (3/8/2021).           05:20 PM, 03rd Aug                     leah estranero                    It was my number he just call me once i told him to give me a call once he arrived at the building. That time i was hanging clothes and missed his call. I doesnt mean if i didnt puck up the call once he will just give it to someone else           05:22 PM, 03rd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:22 PM, 03rd Aug                     leah estranero                    I send you the call logs that i have           05:22 PM, 03rd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:23 PM, 03rd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:23 PM, 03rd Aug                     leah estranero                    Do you think i will complain if i received those avent nipple           05:23 PM, 03rd Aug                     leah estranero                    Just make sure to make a necessary action regarding this matter.           05:23 PM, 03rd Aug                   Hamza                   We will contact our courier team and will fix it asap           05:24 PM, 03rd Aug                     leah estranero                    The courier shouldn’t give the parcel to anyone else. I told him clearly tagt i was home and just give me a call once he arrived. When i call him back he told me that i was at work. He is making issue           05:24 PM, 03rd Aug                     leah estranero                    It was his job to make sure the parcel will arrived to the customer and not give it easily to someone else.           05:25 PM, 03rd Aug                     leah estranero                    Other courier they keep on calling the customer if they missed the call one time.           05:26 PM, 03rd Aug                     leah estranero                    Now he was telling us he give it to another flat number.           05:27 PM, 03rd Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           05:30 PM, 03rd Aug                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:30 PM, 03rd Aug                     leah estranero                    At first he said i was at work but i clearly told him that i was at home and i will just wait for his call           05:30 PM, 03rd Aug                     leah estranero                    Then second he said ge gave to security guard but we dont have security guard           05:30 PM, 03rd Aug                     leah estranero                    Now he was telling he gave it to other flat #           05:31 PM, 03rd Aug                     leah estranero                    I was so disappointed           05:31 PM, 03rd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:38 PM, 03rd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:38 PM, 03rd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:41 PM, 03rd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936750